/*

Version: 1.0

Author: Symlink Technology

Author URI: https://www.symlinktech.com/.

*/



:root {

  --bodyShade: #F5F9FC;

  --primaryColor: #7ac145;

  --bluePrimary: #0e4595;

  --blueSecondary: #1f5673;

  --blueFade: #698ea1;

  --subprimaryColor: #ed9121;

  --socialBg: #7e20c8;

  --textColor: #030303;

  --subTextColor: #333d3e;

  --bgDark:#d6eaf2;

  --bgLight:#f6fafd;

  --blue:#6A6A6A;

  --shades01: #ffffff;

  --shadeBlack: #000000;

  --veiwWidth: calc(100vw - 17px);

  --padding: calc(var(--veiwWidth) / 2 - 785px);

}



/* ********|| INITIALIZATION STARTS ||******** */

body,

html {

  width: 100%;

  line-height: 18px;

  margin: 0 auto !important;

  padding: 0 !important;

  font-family: "Poppins", sans-serif;

  font-weight: 400;

  /* -webkit-font-smoothing: subpixel-antialiased; */

  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);

  font-size: 14px;

  color: var(--color01);

  position: relative;

  z-index: 0;

  scroll-behavior: smooth;

}



*:focus {

  outline: none !important;

  outline-offset: none !important;

  outline-offset: 0 !important;

}

a {

  text-decoration: none;

}

a:hover {

  text-decoration: none;

  -webkit-transition: all 0.3s ease;

  -moz-transition: all 0.3s ease;

  -o-transition: all 0.3s ease;

  -ms-transition: all 0.3s ease;

  transition: all 0.3s ease;

}

a:focus {

  outline: none;

  text-decoration: none;

}

input:focus,

label:focus {

  outline: none !important;

  outline-offset: none !important;

  outline-offset: 0 !important;

}

/* ********|| INITIALIZATION ENDS ||******** */



/* ********|| PSEUDO ELEMENTS STARTS ||******** */

::selection {

  background-color: var(--primaryColor);

  color: #fff;

}

::-moz-selection {

  background-color: var(--primaryColor);

  color: #fff;

}

::-webkit-selection {

  background-color: var(--primaryColor);

  color: #fff;

}



:-webkit-focus {

  outline: none !important;

}

:-moz-focus {

  outline: none !important;

}

:focus {

  outline: none !important;

}



select:-webkit-focusring {

  color: var(--primaryColor) !important;

  text-shadow: 0 0 0 var(--textMedColor);

}

select:-moz-focusring {

  color: var(--primaryColor) !important;

  text-shadow: 0 0 0 var(--textMedColor);

}

select:focusring {

  color: var(--primaryColor) !important;

  text-shadow: 0 0 0 var(--textMedColor);

}



::input-placeholder {

  color: var(--textColor) !important;

}

::-moz-input-placeholder {

  color: var(--textColor) !important;

}

::-webkit-input-placeholder {

  color: var(--textColor) !important;

}



/*::-webkit-scrollbar-track{	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);box-shadow: inset 0 0 6px rgba(0,0,0,0.1);background-color: var(--textMedColor);}

::-webkit-scrollbar{width: 5px;height: 5px;background-color: var(--textMedColor);}

::-webkit-scrollbar-thumb{background-color: var(--secondaryColorAltLight);}*/

/* ********|| PSEUDO ELEMENTS ENDS ||******** */

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,

input::-webkit-inner-spin-button {

  -webkit-appearance: none;

  margin: 0;

}



/* Firefox */

input[type="number"] {

  -moz-appearance: textfield;

}



/* ********|| ADJUSTMENT CLASSES STARTS ||******** */

*,

::after,

::before {

  box-sizing: border-box;

}

a {

  color: var(--primaryColor);

  transition: all 0.3s ease;

}

a:hover,

a:focus {

  color: var(--secondaryColor);

}

p {

  margin: 0 0 10px;

}

hr {

  margin-top: 20px;

  margin-bottom: 20px;

  border: 0;

  border-top: 1px solid var(--c4dee4);

}

.required:after {

  content: "*";

  color: #000000;

  font-size: 16px;

  font-weight: 600;

  position: absolute;

  margin: 0 0 0 3px;

}

.separator_dashed {

  border-bottom: var(--textMedColor) 1px dashed;

}

.separator_dotted {

  border-bottom: var(--textMedColor) 1px dotted;

}

.separator_solid {

  border-bottom: var(--textMedColor) 1px solid;

}

/* ********|| ADJUSTMENT CLASSES ENDS ||******** */



section {

  position: relative;

}

.form-group {

  position: relative;

  margin: 0 0 30px;

}

.control-label {

  font-size: 14px;

  font-weight: 600;

  margin: 0 0 2px;

  color: #212121;

  display: block;

}

.font-16 {

  font-size: 16px;

  line-height: 24px;

}

.form-control {

  border-radius: 4px;

  box-shadow: none;

  border: 1px solid #ddd;

  color: var(--textColor);

  background: #fff;

  min-width: 50px;

  min-height: 38px;

  width: 100%;

  padding: 6px 12px;

  font-family: inherit;

  font-size: 16px;

  line-height: 24px;

}

.form-control:focus {

  border-color: var(--primaryColor);

  box-shadow: none;

}

.form-control::-webkit-input-placeholder {

  color: var(--textColor) !important;

}

.form-control:-moz-placeholder {

  color: var(--textColor) !important;

  opacity: 1 !important;

}

.form-control::-moz-placeholder {

  color: var(--textColor) !important;

  opacity: 1 !important;

}

.form-control:-ms-input-placeholder {

  color: var(--textColor) !important;

}

.form-control::-ms-input-placeholder {

  color: var(--textColor) !important;

}

textarea.form-control {

  resize: none;

  min-height: 100px;

}

.form-control[disabled],

.form-control[readonly],

fieldset[disabled] .form-control {
  background-color: #fff;
  opacity: 0.7;
  cursor: not-allowed;
}

.custom-checkbox {
  position: relative;
  padding-left: 24px;
  margin: 3px 0;
  display: inline-block;
}

.custom-checkbox .custom-checkbox-input {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;

  width: 100%;

  height: 100%;

  opacity: 0;

  cursor: pointer;

}

.custom-checkbox .custom-checkbox-label {

  position: relative;

  margin: 0;

  line-height: 16px;

  font-size: 14px;

}

.custom-checkbox .custom-checkbox-label:before {

  content: "";

  position: absolute;

  width: 16px;

  height: 16px;

  background: #fff;

  border: 1px solid #ddd;

  top: 50%;

  left: -24px;

  transform: translateY(-50%);

  border-radius: 2px;

}

.custom-checkbox .custom-checkbox-label:after {

  content: "\f00c";

  position: absolute;

  font-family: "Font Awesome 5 Pro";

  width: 16px;

  height: 16px;

  top: 50%;

  left: -24px;

  transform: translateY(-50%);

  font-weight: 500;

  font-size: 10px;

  display: none;

  color: #fff;

  text-align: center;

}

.custom-checkbox .custom-checkbox-input:checked ~ .custom-checkbox-label:after {

  display: block;

}

.custom-checkbox

  .custom-checkbox-input:checked

  ~ .custom-checkbox-label:before {

  background: var(--primaryColor);

  border: 1px solid var(--primaryColor);

}



.custom-radio {

  position: relative;

  padding-left: 24px;

  margin: 3px 0;

  display: inline-block;

}

.custom-radio .custom-radio-input {

  position: absolute;

  z-index: 1;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  opacity: 0;

  cursor: pointer;

}

.custom-radio .custom-radio-label {

  position: relative;

  margin: 0;

  line-height: 16px;

  font-size: 14px;

}

.custom-radio .custom-radio-label:before {

  content: "";

  position: absolute;

  width: 16px;

  height: 16px;

  background: #fff;

  border: 1px solid #ddd;

  top: 50%;

  left: -24px;

  transform: translateY(-50%);

  border-radius: 50%;

}

.custom-radio .custom-radio-label:after {

  content: "\f111";

  position: absolute;

  font-family: "Font Awesome 5 Pro";

  width: 16px;

  height: 16px;

  top: 50%;

  left: -24px;

  transform: translateY(-50%);

  font-weight: 600;

  font-size: 8px;

  display: none;

  color: #fff;

  text-align: center;

}

.custom-radio .custom-radio-input:checked ~ .custom-radio-label:after {

  display: block;

}

.custom-radio .custom-radio-input:checked ~ .custom-radio-label:before {

  background: var(--primaryColor);

  border: 1px solid var(--primaryColor);

}

.custom-tab .custom-tab-navigation {

  padding-left: 0;

  list-style: none;

  display: flex;

  flex-wrap: wrap;

  justify-content: center;

  margin: 0 auto 10px;

}

.custom-tab .custom-tab-navigation > li {

  width: auto;

  margin: 5px;

  position: relative;

}

.custom-tab .custom-tab-navigation > li > a {

  background-color: rgba(255, 255, 255, 0.1);

  color: #fff;

  padding: 10px 20px;

  display: block;

  font-size: 16px;

  font-weight: 400;

  text-transform: capitalize;

  position: relative;

  border-radius: 4px;

  max-width: 300px;

  white-space: nowrap;

  text-overflow: ellipsis;

  overflow: hidden;

}

.custom-tab .custom-tab-navigation > li.active > a,

.custom-tab .custom-tab-navigation > li > a:hover {

  background-color: var(--primaryColor);

}

.custom-tab .custom-tab-content .custom-tab-wrap {

  display: none;

  background: transparent;

  padding: 20px 0;

}

.custom-tab .custom-tab-content .custom-tab-wrap.active {

  display: block;

}

.custom-tab .custom-tab-content .custom-tab-navigation > li > a {

  padding: 5px 10px;

  font-size: 14px;

  font-weight: 600;

}

.custom-tab .custom-tab {

  margin-top: -20px;

}

.custom-tab .custom-tab .custom-tab-navigation {

  margin-bottom: 0;

}





#loader {

 position: fixed;

 top: 0;

 left: 0;

 width: 100%;

 height: 100%;

 background: rgba(0, 0, 0, 0.5);

 z-index: 1000;

 display: flex;

 justify-content: center;

 align-items: center;

}

#loader img {

 width: 200px;

 height: 200px;

}





@media (min-width: 576px) {

  .custom-tab .custom-tab-navigation {

    max-width: 620px;

  }

}

@media (min-width: 768px) {

  .custom-tab .custom-tab-navigation {

    max-width: 740px;

  }

}

@media (min-width: 992px) {

  .custom-tab .custom-tab-navigation {

    max-width: 1140px;

  }

}

@media (min-width: 1200px) {

  .custom-tab .custom-tab-navigation {

    max-width: 1200px;

  }

}



/* /////////////////////////////////////////////////////////////// */

/*             			   	 	BOOTSTRAP FIX            			   				 */

/* /////////////////////////////////////////////////////////////// */

@media (min-width: 576px) {

  :root {

    --padding: 15px;

  }

  .container {

    max-width: none;

  }

  .modal-dialog {

    max-width: 700px;

  }

  .modal-sm {

    max-width: 400px;

  }

}

@media (min-width: 768px) {

  :root {

    --padding: calc(calc(var(--veiwWidth) - 710px) / 2);

  }

  .container {

    max-width: 740px;

  }

}

@media (min-width: 992px) {

  :root {

    --padding: calc(calc(var(--veiwWidth) - 930px) / 2);

  }

  .container {

    max-width: 960px;

  }

}

@media (min-width: 1200px) {

  :root {

    --padding: calc(calc(var(--veiwWidth) - 1140px) / 2);

  }

  .container {

    max-width: 1070px;

  }

}

@media (min-width: 1440px) {

  :root {

    --padding: calc(calc(var(--veiwWidth) - 1310px) / 2);

  }

  .container {

    max-width: 1170px;

  }

}

@media (min-width: 1471px) {

  :root {

    --padding: calc(calc(var(--veiwWidth) - 1310px) / 2);

  }

  .container {

    max-width: 1140px;

  }

}

@media (min-width: 1600px) {

  :root {

    --padding: calc(calc(var(--veiwWidth) - 1370px) / 2);

  }

  .container {

    max-width: 1200px;
  }

}

@media (min-width: 1900px) {

  :root {

    --padding: calc(calc(var(--veiwWidth) - 1470px) / 2);

  }

  .container {

    max-width: 1300px;

  }

}

.modal-open {overflow: auto;}

.modal { overflow-x: hidden; overflow-y: auto;}

.overflow-hidden { overflow: hidden !important;}

.dropdown .dropdown-toggle { padding-right: 16px !important; position: relative;}

.dropdown .dropdown-toggle::after { content: "\f078"; font-family: "Font Awesome 5 Pro"; font-size: 14px; font-weight: 500; display: block; position: absolute; margin: 0; vertical-align: unset; top: 50%; right: 0; transform: translateY(-50%); border: 0; color: var(--primaryColor); opacity: 1; margin-top: 2px; transition: all 0.3s ease;}

.dropdown.show .dropdown-toggle::after {transform: translateY(-50%) rotate(-180deg);}

.dropdown .dropdown-menu { display: block; top: 100% !important; left: 50% !important; transform: translate(-50%, 50px) !important; visibility: hidden; opacity: 0; transition: 0.5s ease all;}

.dropdown .dropdown-menu.show { display: block; transform: translate(-50%, 0) !important; visibility: visible; opacity: 1; transition: 0.5s ease all;}

.dropdown-menu .dropdown-item { display: flex; padding: 5px 15px; color: var(--secondaryColor);}

.dropdown-menu .dropdown-item:focus,

.dropdown-menu .dropdown-item:hover,

.dropdown-menu .dropdown-item:active { background: var(--primaryColor); color: #fff;}

.mega-dropdown {position: static !important;}

.mega-dropdown .mega-dropdown-menu { display: block; width: 100%; top: auto !important; left: 50% !important; transform: translate(-50%, 50px) !important; padding: 20px 40px; visibility: hidden; opacity: 0; transition: 0.5s ease all;}

.mega-dropdown .mega-dropdown-menu.show { display: block; transform: translate(-50%, 0) !important; visibility: visible; opacity: 1; transition: 0.5s ease all;}



/*--------------------------- Banner Start -----------------------*/

.section-banner { position: relative; padding-top: 0px; align-items: center; z-index: 0; overflow: hidden; padding: 25px; display: flex; justify-content: center; align-items: center;}

.section-banner .banner-image { width: 100%; height: 100%; z-index: -1; overflow: hidden; background-repeat: no-repeat; background-position: center center; background-size: cover; border-radius: 25px; display: flex; align-items: center; padding: 172px 0;padding: 55px 0;}

.section-banner .banner-content { position: relative; width: 100%; display: flex; flex-direction:column; justify-content: start; align-items: start; max-width: 365px; text-align: start; z-index: 1;}

.section-banner .banner-title { font-size: 50px; font-weight: 800; color: var(--shadeBlack); line-height: 1.2; text-transform: capitalize; margin: 0;}

.section-banner .banner-subtitle { font-size: 50px; font-weight: 300; line-height: 1.2; color: var(--shadeBlack); margin: 0 0 34px; text-transform: capitalize;}

.section-banner .banner-subtitle span{font-weight: bold;}

.banner-footer-text{display: flex; flex-direction: column; gap: 15px;}

.banner-footer-text h4{font-family: "Inter Tight", sans-serif; font-size: 22px; font-weight: 600; color: var(--shadeBlack);}
.banner-footer-text h5{font-family: "Inter Tight", sans-serif; font-size: 19px; font-weight: 600; color: var(--shadeBlack);}


/*--------------------------- Banner Bottom ------------------------*/

.overview { padding: 26px 0 80px;}

.overview .overview-heading{font-weight: bold; font-size: 45px; color: var(--shadeBlack); margin-bottom: 22px;}

.description{color: #0f1825; font-weight: 500; font-size: 22px; line-height: 1.4; }

.description p{margin-bottom: 20px;}
.description p span{border-bottom: 1px solid #000;}

.sub-description{font-size: 20px; font-weight: 400;}

.sub-description p{margin-bottom: 20px;}

.program {padding: 26px 0 0;}

.program h3 { font-weight: bold; font-size: 45px;}

.program h3 span {font-weight: 300;}

.program .description{font-size: 22px; font-weight: 400; color: #0f1825;}

.program-targetbox { border: 1px solid #8ab9ff; box-shadow: 1px 9px 33px -6px rgba(2, 37, 89, 0.3); border-radius: 20px; padding: 38px 36px; margin: 40px 0 0;}

.program-targetbox h3{ text-align: center; font-weight: bold; font-size: 30px; margin: 0 0 30px;}

.program-targetbox h5{ text-align: center; color: #0f1825; font-size: 17px; font-weight: 400; max-width: 809px; margin: 30px auto 0; line-height: 1.4;}

.target-list { margin: 0; padding: 0; display: grid; gap: 35px; grid-template-columns: repeat(2, minmax(0, 1fr));}

.target-list li { background: #ffc800a6; margin: 0; border-radius: 15px; padding: 24px 29px; display: flex; gap: 10px; box-shadow: 0 7px 17px 2px rgba(0, 0, 0, 0.1);}

.target-list li p { font-weight: 600; font-size: 17px; line-height: 1.3; margin: 0;}

.target-list li img{width: 20px; height: 20px; margin: 5px 0 0;}

.form-section{padding: 12px 0;}
.form-section .container{display: grid; grid-template-columns: repeat(2, minmax(0, 1fr));}

/*.form-section .form-wrapper { display: flex; gap: 80px; align-items: center; background: #8ab9ff; padding: 75px 79px; border-radius: 50px;}*/

.form-section .form-box { background-image: linear-gradient(to right bottom, #d6eaf2, #f6fafd, #d6eaf2); padding: 20px; border-radius: 40px; width: 100%; border: 5px solid #ffffff;}

.form-section .form-box form { background-color: white; border-radius: 30px; padding: 40px 25px 26px;}

.form-section .form-box .form-heading { font-size: 25px; font-weight: 700; line-height: 1.4; color: #022559; text-align: center; text-transform: uppercase; background-color: white; padding: 15px; border-radius: 20px; margin: -70px auto 15px; max-width: 400px; box-shadow: 0px -27px 28px 4px rgb(221 221 221 / 43%);}

.form-section .form-box form .form-group { display: flex; gap: 20px;}

.form-group { position: relative; margin: 0 0 20px;}

.form-section .form-box form .input-group-full { background-color: #f0f7fa; color: #0f1825; font-size: 17px; padding: 20px; border-radius: 12px; border: 0; width: 100%; margin-bottom: 20px; display: flex; justify-content: space-between; line-height: 1.3; font-family: "Inter Tight", sans-serif; font-weight: 500;}

.form-section .form-box form .input-group-full .radio-line { width: 20%; text-align: end; display: flex; gap: 10px;}

.form-section .form-box form .form-group .input-group input { background-color: #f0f7fa; color: #022559; font-size: 17px; padding: 20px; border-radius: 12px; border: 0; width: 100%; font-family: "Inter Tight", sans-serif;}

.form-section .form-box form .form-group .input-group input::placeholder{font-weight: 500; font-size: 17px;}

.form-section .form-box form .input-group textarea { background-color: #f0f7fa; color: #022559; font-size: 20px; padding: 20px; border-radius: 12px; border: 0; width: 100%; line-height: 1.4; font-family: "Inter Tight", sans-serif;}

.form-section .form-box form .input-group textarea::placeholder{font-weight: 500;}

.form-section .form-box form .form-btn { background-color: #8ab9ff; padding: 16px 30px; border: none; color: #fff; border-radius: 8px; transition: 0.3s all ease; font-size: 16px; text-transform: uppercase; font-family: "Inter Tight", sans-serif; font-weight: 500; letter-spacing: 1px; box-shadow: 0 12px 15px 7px rgb(138 185 255 / 20%);}

.form-btn-wrap{display: flex; align-items: center; justify-content: center;}

.input-group-full label{max-width: 388px; width: 100%;}

.form-text-box {display: flex; align-items: center; flex-direction: column; justify-content: center; padding: 0 47px;}

.form-text-heading { font-weight: bold; font-size: 45px; text-align: left; width: 100%; line-height: 1.7; margin: 0 0 20px;}

.form-list-wrap { margin: 0; padding: 0; list-style: none;}

.form-list-wrap .form-list { font-weight: 600; font-size: 18px; margin: 0 0 30px; width: 72%; display: flex; align-items: flex-start; gap: 15px; line-height: 1.4;}

.transaction{margin: 13px 0 0; padding: 25px;}

.transaction-wrapper{background-color: #8ab9ff; border-radius: 50px; padding: 48px 175px 0;}

.transaction-heading h3{font-weight: bold; font-size: 45px; color: var(--shadeBlack);}

.transaction-heading h3 span{font-weight: 300;}

.sub-heading { font-weight: 400; font-size: 20px; color: #0f1825; width: 96%; margin: 0 0 35px; line-height: 1.5;}

.transaction-text { display: flex; justify-content: space-between; gap: 20px; position: relative; padding-bottom: 93px;}

.transaction-text::after { background: url(../images/shape.png); width: 336px; height: 93px; position: absolute; bottom: 0; content: ""; margin: 0 auto; left: 0; right: 0;}

.transaction-text .box-left { border: 2px solid #000; border-radius: 20px; padding: 38px 30px; width: 50%;}

.transaction-text .box-right { border: 2px solid #000; border-radius: 20px; padding: 28px 30px; width: 50%;}

.transaction-text .box-left ul{margin: 0; padding: 0; list-style: none;}

.transaction-text .box-left ul li{font-weight: 600; font-size: 20px; color: #0f1825; margin: 0 0 15px; line-height: 1.3; position: relative; padding-left: 25px;}

.transaction-text .box-left ul li::before{background: url(../images/transaction-list-shape.png); width: 14px; height: 14px; position: absolute; top: 6px; content: ""; left: 0;}

.transaction-text .box-left ul li:last-child{margin: 0;}

.transaction-text .box-right ul{margin: 0; padding: 0; list-style: none;}

.transaction-text .box-right ul li{font-weight: 600; font-size: 20px; color: #0f1825; margin: 0 0 20px; position: relative; padding-left: 25px;}

.transaction-text .box-right ul li::before{background: url(../images/transaction-list-shape.png); width: 14px; height: 14px; position: absolute; top: 2px; content: ""; left: 0;}

.transaction-text .box-right ul li:last-child{margin: 0;}

.transaction-text .box-right h5{font-weight: 400; font-size: 18px; margin: 0 0 15px;}



.trust-section{padding: 62px; margin: 17px 0 0;}

.trust-section .form-section .form-wrapper { display: flex; gap: 0; align-items: center; padding: 0; border-radius: 0; background: transparent;}

.trust-wrapper .form-section{grid-template-columns: repeat(1, minmax(0, 1fr)); padding: 0;}

.trust-wrapper {display: grid; grid-template-columns: repeat(2, minmax(0, 1fr));}

.trust-img-sec {border-radius: 50px; overflow: hidden; aspect-ratio: 10 / 12.4;}

.trust-img-sec img{width: 100%; height: 100%; object-fit: contain;}

.trust-section .trust-wrapper .form-section .form-box{border: none; height: 100%;}

.trust-section .form-section .form-box form{height: 100%;}



.participation { background-color: #e8f1ff; padding: 48px 0 55px; margin: 0 0 0;}

.participation .title { font-weight: bold; font-size: 45px; text-transform: capitalize; text-align: center; margin-bottom: 25px;}

.participation .title span {font-weight: 300;}

.steps { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); row-gap: 30px; column-gap: 23px;}

.steps .step-box { background-color: #fff; border: 1px solid #8ab9ff; border-radius: 30px; text-align: center; padding: 30px 14px 20px; box-shadow: 0px 15px 18px 4px rgba(0, 0, 0, 0.1);}

.steps .step-box .title{font-weight: bold; font-size: 26px; color: var(--shadeBlack); margin: 0 0 14px;}

.participation .steps .step-box .description{font-weight: 500; font-size: 16px; padding: 0 27px; line-height: 1.5;}



.business-projectsection { padding: 55px 0 15px; background: #fff;}

.business-projectsection .title{font-weight: 700; font-size: 45px; text-align: center; margin: 0 0 20px;}

.business-projectsection .sub-title{font-weight: 400; font-size: 22px; color: #0f1825; text-align: center; margin: 0 0 30px;}

.business-projectsection .form-section .form-wrapper{background: transparent; padding: 0; gap: 0; border-radius: 0;}

.business-projectsection .form-section{grid-template-columns: repeat(1, minmax(0, 1fr)); padding: 0;}

.business-projectsection .form-section .form-box .form-heading { font-size: 25px; font-weight: 700; line-height: 1.4; color: #022559; text-align: center; text-transform: uppercase; padding: 15px; border-radius: 20px; margin: -1px auto 9px; max-width: 400px; background: transparent; box-shadow: none;}

.business-projectsection .form-section .form-box{border: none; background-image: linear-gradient(to right bottom, #d6eaf2, #f5fbfd, #d6eaf2);}

.business-projectsection .content{margin: 55px 0 0; display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 197px; padding-left: 40px;} 

.business-projectsection .content .left-content .title { font-weight: bold; font-size: 35px; color: var(--shadeBlack); text-align: left; line-height: 1.1; max-width: 460px; width: 100%; margin: 0 0 40px;}

.business-projectsection .content .left-content ul{margin: 0; padding: 0; list-style: none;}

.business-projectsection .content .left-content ul li {font-weight: 500;font-size: 20px;color: var(--shadeBlack);margin: 0 0 25px;position: relative;padding-left: 29px;}

.business-projectsection .content .left-content ul li::before { background: url(../images/list-shape.png); width: 15px; height: 15px; left: 0; top: 0; position: absolute; content: ""; padding: 9px;}

.business-projectsection .content .right-content .title { font-weight: bold; font-size: 35px; color: var(--shadeBlack); text-align: left; line-height: 1.1; max-width: 460px; width: 100%; margin: 0 0 40px;}

.business-projectsection .content .right-content ul{margin: 0; padding: 0; list-style: none;}

.business-projectsection .content .right-content ul li {font-weight: 500;font-size: 20px;color: var(--shadeBlack);margin: 0 0 29px;position: relative;padding-left: 29px;}

.business-projectsection .content .right-content ul li::before { background: url(../images/list-shape.png); width: 15px; height: 15px; left: 0; top: 0; position: absolute; content: ""; padding: 9px;}

.bottom-description { font-weight: 500; font-size: 20px; color: #0f1825; line-height: 1.4; max-width: 1058px; margin: 8px 0 0;}

.business-projectsection .form-section .form-box form .input-group-full{font-size: 16px;}

.business-projectsection .input-group-full label{max-width: 100%;}

.business-projectsection .form-section .form-box form .form-group .input-group input, textarea::placeholder{font-size: 16px;}



footer.bottom-footer {padding: 20px;}

.footer-wrapper{background-color: #8ab9ff; padding: 40px 0; border-radius: 30px;}

.footer-wrapper .container { display: flex; gap: 151px; align-items: center; justify-content: space-between;}

.footer-wrapper .container .left-text{font-weight: bold; font-size: 50px; color: var(--shadeBlack); text-transform: capitalize; line-height: 1.3;}

.footer-wrapper .container .left-text span{font-weight: 300;}

.footer-wrapper .container .right-text { color: #0f1825; font-weight: 500; font-size: 20px; line-height: 1.3;}

.g-recaptcha{margin: 0 -14px;}
.fastest-Funding-left-btn{color: var(--bluePrimary); font-size: 20px;font-weight: 700;line-height: 1.2;text-decoration: underline;}
.fastest-Funding-left-btn .fastest-Funding-left-btn-icon{margin:0 0 0 10px}
.thank-you-title{font-size: 35px;font-weight: 700;color: var(--shadeBlack);line-height: 1.2;margin:0 0 20px;}
.details-btn a { display: flex; align-items: center; gap: 29px; background: #0f1825; color: #fff; font-size: 18px; font-weight: 600; padding: 6px 6px 6px 6px; border-radius: 12px; text-decoration: none; transition: 0.2s; box-shadow: 0 5px 30px rgba(0, 0, 0, 0.12); justify-content: space-between; width: 31%;}
.details-btn a span { width: 100%; text-align: center; padding-right: 30px;}
.details-btn i { color: #db0011; font-size: 21px; background-color: white; padding: 11px; border-radius: 12px;}
.details-btn{position: relative; width: 100%; margin: 10px 0 0;}
.detail-title{font-weight: bold; font-size: 24px; text-align: left; width: 100%; line-height: 1.7; margin: 0 0 5px;}

/* ********|| RESPONSIVE STARTS ||******** */



@media screen and (max-width: 1600px) {
  .form-list-wrap .form-list{width: 100%;}
  .section-banner .banner-subtitle{font-size: 40px;}
  .overview .overview-heading{font-size: 35px;}
  .description{font-size: 17px;}
  .program h3{font-size: 35px;}
  .program .description{font-size: 17px;}
  .program-targetbox h3{font-size: 26px;}
  .form-text-heading{font-size: 35px;}
  .form-list-wrap .form-list{font-size: 17px;}
  .transaction-heading h3{font-size: 35px;}
  .participation .title{font-size: 35px;}
  .steps .step-box .title{font-size: 22px;}
  .participation .steps .step-box .description{font-size: 17px;}
  .business-projectsection .title{font-size: 35px; margin: 0 0 16px;}
  .business-projectsection .sub-title{font-size: 17px;}
  .business-projectsection .content .left-content .title{font-size: 25px; margin: 0 0 22px;}
  .business-projectsection .content .right-content .title{font-size: 25px; margin: 0 0 22px;}
  .business-projectsection .content .right-content ul li{font-size: 17px; margin: 0 0 22px;}
  .business-projectsection .content .left-content ul li{font-size: 17px; margin: 0 0 22px;}
  .footer-wrapper .container .left-text{font-size: 35px;}
  .section-banner .banner-title{font-size: 35px;}
  .overview {padding: 22px 0 80px;}
  .program {margin: 0; padding: 0;}
  .sub-description{font-size: 16px;}
  .target-list li p{font-size: 16px;}
  .sub-heading{font-size: 18px;}
  .detail-title{font-size: 22px;}
  .transaction-text .box-right ul li{font-size: 16px;}
  .transaction-text .box-left ul li{font-size: 16px;}
  .section-banner .banner-content{max-width: 349px;}
  .footer-wrapper .container .right-text {font-size: 20px;}
  .bottom-description{font-size: 17px; margin: 0;}
  .trust-section .form-section .form-box form .form-group .input-group input::placeholder{font-size: 16px;}
  .trust-wrapper{gap: 25px;}
  .trust-img-sec{aspect-ratio: 11 / 15.5;}
  .trust-img-sec img{object-fit: cover;}
}



@media screen and (max-width: 1540px) {
  .form-section .form-wrapper{padding: 0;}
  .input-group-full label{font-size: 16px;}
  .business-projectsection{padding: 42px 0 15px;}
  .footer-wrapper .container{gap: 320px;}
  .trust-section .form-section .form-box form .form-group .input-group input::placeholder{font-size: 16px;}
  .trust-wrapper{gap: 25px;}
  .trust-img-sec{aspect-ratio: auto;}
  .trust-img-sec img{object-fit: cover;}

}

@media screen and (max-width: 1440px) {
  .trust-img-sec {aspect-ratio: 11 / 15.4;}

}

@media screen and (max-width: 1366px) {
  .form-text-box{padding: 0 64px;}
  .trust-wrapper{gap: 25px;}
  .details-btn a{width: 41%;}
  .trust-img-sec {aspect-ratio: auto;}
}

@media screen and (max-width: 1280px) {
  .business-projectsection .content .right-content ul li{margin: 0 0 25px;}
  .business-projectsection .content .left-content ul li{margin: 0 0 25px;}
  

}

@media screen and (max-width: 1024px) {
  .section-banner .banner-content{max-width: 65%;}
  .section-banner .banner-title{font-size: 40px;}
  .section-banner .banner-subtitle{font-size: 35px;}
  .overview {margin: 15px 0 -38px;}
  .form-section{margin: 23px 0 0;}
  .form-text-box{padding: 34px 21px; align-items: start;}
  .transaction{margin: 6px 0 0;}
  .transaction-heading h3{font-size: 35px;}
  .form-text-heading{font-size: 35px;}
  .sub-heading{width: 100%; font-size: 18px;}
  .form-list-wrap .form-list{font-size: 18px;}
  .transaction-text .box-left{width: 100%;}
  .transaction-text .box-right{width: 100%;}
  .transaction-wrapper{padding: 38px 40px 0;}
  .trust-wrapper{grid-template-columns: repeat(1, minmax(0, 1fr));}
  .participation .title{font-size: 35px;}
  .steps .step-box .title{font-size: 25px;}
  .participation .steps .step-box .description{font-size: 18px; padding: 0 6px;}
  .business-projectsection .title{font-size: 35px;}
  .business-projectsection{padding: 60px 0 27px;}
  .business-projectsection .content .left-content .title{font-size: 25px;}
  .business-projectsection .content .right-content .title{font-size: 25px;}
  .business-projectsection .content{gap: 90px; margin: 55px 0 0;}
  .business-projectsection .content .left-content ul li{line-height: 1.2;}
  .footer-wrapper .container .left-text{font-size: 35px;}
  .overview .overview-heading{font-size: 35px;}
  .program h3{font-size: 35px;}
  .overview .description{font-size: 18px;}
  .target-list{gap: 24px;}
  .target-list li p{font-size: 19px;}
  .thank-you-title{font-size: 28px;}
  .participation{margin: 35px 0 0;}
  .business-projectsection .sub-title{font-size: 18px;}
  .bottom-description{font-size: 18px;}
  .footer-wrapper .container .right-text{font-size: 18px;}
  .trust-section{margin: 35px 0 0; padding: 0;}
  .sub-description {font-size: 18px;}
  .trust-img-sec {aspect-ratio: 5 / 4.4;}
  .footer-wrapper .container {gap: 259px;}
  .form-section .container{grid-template-columns: repeat(1, minmax(0, 1fr));}
}



@media screen and (max-width: 990px) {

  

}

@media screen and (max-width: 990px) and (orientation: landscape) {

  

}

@media screen and (max-width: 768px) {
  .thank-you-title{font-size: 24px;}


  .section-banner .banner-content{max-width: 90%;}

  .transaction-text{flex-direction: column; padding-bottom: 78px;}

  .transaction-text::after{display: none;}

  .steps{grid-template-columns: repeat(2, minmax(0, 1fr));}

  .participation{padding: 65px 0 85px;}

  .trust-section{padding: 32px;}

  .footer-wrapper .container{gap: 20px; justify-content: center; flex-direction: column;}

  .footer-wrapper .container .right-text{text-align: center; padding: 0 20px;}

}

@media screen and (max-width: 767px) and (orientation: landscape) {

}

@media screen and (max-width: 600px) {
  .business-projectsection .title{font-size: 25px;}
  .business-projectsection .content{gap: 28px; grid-template-columns: repeat(1, minmax(0, 1fr)); padding-left: 0; margin: 42px 0 0;}
  .business-projectsection .content .right-content .title{font-size: 20px;}
  .business-projectsection .content .left-content .title{font-size: 20px;}
  .bottom-description{max-width: 100%; font-size: 16px; margin: 17px 0 0;}
  .footer-wrapper .container .left-text{font-size: 28px; text-align: center;}
  .form-section .form-box form{padding: 40px 20px 60px;}
  .business-projectsection .form-section .form-box .form-heading{font-size: 22px;}
  .form-section .form-box form .form-group{flex-direction: column;}
  .steps {grid-template-columns: repeat(1, minmax(0, 1fr));}
  .participation .title{font-size: 25px;}
  .steps .step-box .title{font-size: 21px;}
  .participation {padding: 65px 16px 85px;}
  .transaction-heading h3 {font-size: 32px;}
  .form-text-heading{font-size: 32px;}
  .section-banner{padding: 15px;}
  .section-banner .banner-title{font-size: 40px;}
  .section-banner .banner-subtitle{font-size: 25px;}
  .banner-footer-text h4{font-size: 17px;}
  .overview .overview-heading{font-size: 25px;}
  .overview .description{font-size: 16px;}
  .sub-description {font-size: 16px;}
  .program h3{font-size: 25px;}
  .target-list{grid-template-columns: repeat(1, minmax(0, 1fr));}
  .program-targetbox h5{font-size: 15px;}
  .target-list li p{font-size: 16px;}
  .form-section {padding: 0;}
  .form-section .form-wrapper{background: transparent;}
  .form-section .form-wrapper{padding: 0;}
  .form-section .form-box .form-heading{font-size: 20px;}
  .form-section .form-box form .input-group-full{flex-direction: column; gap: 20px;}
  .section-banner .banner-image{padding: 78px 0;}
  .program-targetbox{padding: 44px 22px;}
  .form-text-box{padding: 34px 23px;}
  .form-text-heading{font-size: 25px;}
  .form-section .form-box{padding: 14px;}
  .form-list-wrap .form-list{font-size: 16px; margin: 0 0 26px;}
  .transaction{padding: 15px; font-size: 25px;}
  .transaction-wrapper{padding: 44px 16px 0;}
  .transaction-heading h3{font-size: 25px;}
  .transaction-text .box-left ul li{font-size: 15px;}
  .form-section .form-box form .form-group .input-group input::placeholder{font-size: 14px;}
  .transaction-text .box-left{padding: 38px 24px;}
  .transaction-text .box-right ul li{font-size: 15px;}
  .transaction-text .box-right h5{font-size: 16px;}
  .sub-heading{font-size: 15px;}
  .trust-section {padding: 15px; margin: 60px 0 0;}
  .business-projectsection .content .right-content ul li {font-size: 16px; margin: 0 0 22px;}
  .business-projectsection .content .left-content ul li{font-size: 16px; margin: 0 0 22px;}
  .business-projectsection .sub-title {font-size: 16px;}
  .participation .steps .step-box .description {font-size: 16px;}
  .overview {margin: 15px 0 0;}
  .program-targetbox h3 {font-size: 25px;}
  .target-list li{padding: 20px 14px;}
  .detail-title{font-size: 18px;}
  .details-btn a{gap: 16px; padding: 4px 4px 4px 4px; width: 47%; font-size: 16px;}
  .trust-wrapper{gap: 26px;}
  .participation .container{padding: 0;}
  .business-projectsection .container{padding: 0 15px;}
  footer.bottom-footer {padding: 15px;}
  .footer-wrapper{padding: 44px 0;}
  .overview .container{padding: 0 15px;}
  .banner-footer-text h5{font-size: 17px;}
  .overview {padding: 0 0 51px;}
  .trust-section { padding: 7px; margin: 47px 0 0;}

}

@media screen and (max-width: 480px) {



}

@media screen and (max-width: 360px) {

  

}

@media screen and (max-width: 375px) {

  

}

@media screen and (max-width: 320px) {

}

/* ********|| RESPONSIVE ENDS ||******** */

